## r-cran-logspline 2.1.8

=== DESCRIPTION ===
Package: logspline
Version: 2.1.8
Date: 2015-07-02
Title: Logspline Density Estimation Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the logspline density estimation. oldlogspline
  uses the same algorithm as the logspline 1.0.x package - the Kooperberg
  and Stone (1992) algorithm (with an improved interface). The recommended
  routine logspline uses an algorithm from Stone et al (1997). 
Imports: stats, graphics
License: GPL (>= 2)
Packaged: 2015-07-02 22:19:43 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-03 02:00:13
