=== debian/changelog ===
r-cran-logspline (2.1.8-1) unstable; urgency=low

  * Initial release. (Closes: #797243)

 -- Jonathon Love <jon@thon.cc>  Sat, 29 Aug 2015 12:37:17 +0200
