=== debian/control ===
Source: r-cran-logspline
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-logspline.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-logspline.git
Homepage: http://cran.r-project.org/package=logspline

Package: r-cran-logspline
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package providing routines for the logspline density estimation
 The logspline package provides routines for logspline density estimation
 based on the algorithm from Stone et. al. (1997).
