=== debian/changelog ===
r-cran-logspline (2.1.9-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:29:41 +0000

r-cran-logspline (2.1.9-1) unstable; urgency=low

  [ Jonathon Love ]
  * New upstream release

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 15:04:05 +1000
