=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/logspline_([\d\.-]*).tar.gz
