## r-cran-logspline 2.1.11

=== DESCRIPTION ===
Package: logspline
Version: 2.1.11
Date: 2018-06-14
Title: Routines for Logspline Density Estimation
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Contains routines for logspline density estimation.
	The function oldlogspline() uses the same algorithm as the logspline package
	version 1.0.x; i.e. the Kooperberg and Stone (1992) <DOI:10.2307/1390786>
	algorithm (with an improved interface).  The recommended routine logspline()
	uses an algorithm from Stone et al (1997)  <DOI:10.1214/aos/1031594728>.
Imports: stats, graphics
License: Apache License 2.0
NeedsCompilation: yes
Packaged: 2018-06-14 19:11:08 UTC; clk
Repository: CRAN
Date/Publication: 2018-06-14 19:44:30 UTC
