=== debian/changelog ===
r-cran-logspline (2.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 15:18:26 +0200

r-cran-logspline (2.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:59:41 +0200

r-cran-logspline (2.1.9-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 17:26:38 +0100
