=== debian/control ===
Source: r-cran-logspline
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
Homepage: http://cran.r-project.org/package=logspline

Package: r-cran-logspline
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing routines for the logspline density estimation
 The logspline package provides routines for logspline density estimation
 based on the algorithm from Stone et. al. (1997).
