=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/logspline_([\d\.-]*).tar.gz
