## r-cran-logspline 2.1.13

=== debian/changelog ===
r-cran-logspline (2.1.13-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 22:20:30 +0200
