## r-cran-logspline 2.1.15

=== DESCRIPTION ===
Package: logspline
Version: 2.1.15
Date: 2019-11-07
Title: Routines for Logspline Density Estimation
Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
	             email = "clk@fredhutch.org"),
	     person("Cleve", "Moler", role = "ctb",
	            comment = "LINPACK routines in src"),
	     person("Jack", "Dongarra", role = "ctb",
	            comment = "LINPACK routines in src"))
Description: Contains routines for logspline density estimation.
	The function oldlogspline() uses the same algorithm as the logspline package
	version 1.0.x; i.e. the Kooperberg and Stone (1992) 
	algorithm (with an improved interface).  The recommended routine logspline()
	uses an algorithm from Stone et al (1997)  <DOI:10.1214/aos/1031594728>.
Imports: stats, graphics
License: Apache License 2.0
NeedsCompilation: yes
Packaged: 2019-11-07 19:03:21 UTC; clk
Author: Charles Kooperberg [aut, cre],
  Cleve Moler [ctb] (LINPACK routines in src),
  Jack Dongarra [ctb] (LINPACK routines in src)
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Repository: CRAN
Date/Publication: 2019-11-08 06:20:12 UTC
