=== debian/changelog ===
r-cran-logspline (2.1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 11:55:46 +0100

r-cran-logspline (2.1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Oct 2019 12:29:28 +0200
