## r-cran-logspline 2.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: logspline
-Version: 2.1.16
-Date: 2020-05-08
+Version: 2.1.19
+Date: 2022-11-22
+Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Routines for Logspline Density Estimation
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -16,10 +17,9 @@
 Imports: stats, graphics
 License: Apache License 2.0
 NeedsCompilation: yes
-Packaged: 2020-05-08 17:08:26 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
-Maintainer: Charles Kooperberg <clk@fredhutch.org>
+Packaged: 2022-11-22 19:57:21 UTC; clk
 Repository: CRAN
-Date/Publication: 2020-05-08 18:20:05 UTC
+Date/Publication: 2022-11-22 20:50:02 UTC
