=== debian/changelog ===
r-cran-logspline (2.1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:38:00 +0100
