=== debian/changelog ===
r-cran-logspline (2.1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jul 2023 06:13:44 +0200
