=== debian/changelog ===
r-cran-logspline (2.1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 20:37:54 +0100
