=== debian/changelog ===
r-cran-logspline (2.1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Jun 2024 09:33:37 +0900
